.forselect
{
width: 100%;
height: 39px;
border-radius: 3px;
border: 1px solid #CCC;
font-weight: 200;
font-size: 15px;
box-shadow: 1px 1px 5px #CCC;
padding:0px 0 0px 0px;
}

forselect: hover
{
width: 100%;
height: 39px;
border-radius: 3px;
border: 1px solid #CCC;
font-weight: 200;
font-size: 15px;
box-shadow: 1px 1px 5px #CCC;
padding:10px 0 10px 120px;
}




.inputcheckbox
{
width: 19px;
height: 19px;
border-radius: 3px;
border: 0px solid #CCC;
box-shadow: 1px 1px 5px #CCC;
}

inputcheckbox: hover
{
width: 19px;
height: 19px;
border-radius: 3px;
border: 0px solid #CCC;
box-shadow: 1px 1px 5px #CCC;
}












/* bsearch*/
.forselectbsearch
{
width: 105px;
height: auto;
border-radius: 3px;
border: 1px solid #CCC;
font-weight: 200;
font-size: 15px;
box-shadow: 1px 1px 5px #CCC;
padding:0px 0 0px 0px;
}
forselectbsearch: hover
{
width: 105px;
height: auto;
border-radius: 3px;
border: 1px solid #CCC;
font-weight: 200;
font-size: 15px;

box-shadow: 1px 1px 5px #CCC;
padding:10px 0 10px 120px;
}
/*file*/
.forinputfile[type='file']
{
width: 400px;
height: 35px;
border-radius: 3px;
border: 1px solid #CCC;
padding: 8px;
font-weight: 200;
font-size: 15px;
box-shadow: 1px 1px 5px #CCC;
}

.forinputfile[type='file']:hover
{
width: 400px;
height: 35px;
border-radius: 3px;
border: 1px solid #aaa;
padding: 8px;
font-weight: 200;
font-size: 15px;
box-shadow: 1px 1px 5px #CCC;
}



/*CSS for input textbox and password*/

.forinput[type='text']
{
width: 220px;
height: 36px;
border-radius: 3px;
border: 1px solid #CCC;
padding: 8px;
font-weight: 200;
font-size: 15px;

box-shadow: 1px 1px 5px #CCC;
}

.forinput[type='text']:hover
{
width: 220px;
height: 36px;
border-radius: 3px;
border: 2px solid #00FF33;
padding: 8px;
font-weight: 200;
font-size: 15px;

box-shadow: 1px 1px 5px #CCC;
}




/*CSS for textarea*/

.fortextarea
{
width: 220px;
height: 90px;
border-radius: 3px;
border: 1px solid #CCC;
padding: 8px;
font-weight: 200;
font-size: 16px;

box-shadow: 1px 1px 5px #CCC;
}
.fortextarea:hover
{
width: 220px;
height: 90px;
border-radius: 3px;
border: 2px solid #00FF33;
padding: 8px;
font-weight: 200;
font-size: 16px;

box-shadow: 1px 1px 5px #CCC;
}

/*input type for submit button*/

.buttoninput[type='submit']
{
width: 150px;
height: 34px;
border: 2px solid white;
background-color:#CCC;
}
.buttoninput[type='submit']:hover
{
width: 150px;
height: 34px;
border: 2px solid white;
background-color:#000000;
color:#fff;
}

.buttoninputbtn[type='button']
{
width: 80px;
height: 30px;
border: 2px solid white;
background-color:#CCC;
}
.buttoninputbtn[type='button']:hover
{
width: 80px;
height: 30px;
border: 2px solid white;
background-color:#000000;
color:#fff;
}